<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<deviceVariant value="TMS320C67XX.TI814x"/>
	<deviceFamily value="C6000"/>
	<deviceEndianness value="little"/>
	<codegenToolVersion value="7.4.8"/>
	<isElfFormat value="false"/>
	<rts value="libc.a"/>
	<createSlaveProjects value=""/>
	<templateProperties value="id=com.ti.rtsc.SYSBIOS.example_25,type=rtsc,products=com.ti.rtsc.SYSBIOS,buildProfile=release,isHybrid=true,configuroOptions=--compileOptions &quot;-g --optimize_with_debug&quot;,"/>
	<isTargetManual value="false"/>
</projectOptions>
